# Japanese translations for TracSteinsChart.
# Copyright (C) 2011 Takashi Okamoto
# This file is distributed under the same license as the TracSteinsChart
# project.
# Takashi Okamoto <toraneko at gmail.com>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: TracSteinsChart 0.1.0\n"
"Report-Msgid-Bugs-To: toraneko at gmail.com\n"
"POT-Creation-Date: 2011-01-05 22:41+0900\n"
"PO-Revision-Date: 2011-01-05 23:07+0900\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: ja <LL@li.org>\n"
"Plural-Forms: nplurals=1; plural=0\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 0.9.5\n"

